
QGIS Application - Feature request #15192

SQL window - 'Create a view' improvements

2016-07-02 02:49 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23131

Description

The 'Create a view' button/dialog in the SQL window should support selecting a schema and creating a materialized view.

History

#1 - 2016-07-02 02:49 AM - R. R.

https://issues.qgis.org/attachments/10116/create_a_view.png

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
